Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns in-game support calls. Defaults to calls available to be claimed (status open).
cURL
curl --request GET \ --url https://api.readmin.app/calls \ --header 'loader-id: <api-key>'
{ "success": true, "calls": [ { "_id": "<string>", "groupId": "<string>", "runningGameId": "<string>", "gameId": 123, "placeId": 123, "discordChannelId": "<string>", "claimedBy": 123, "callerId": 123, "reportedUser": "<string>", "reason": "<string>", "messages": [ { "username": "<string>", "userId": 123, "message": "<string>", "id": "<string>", "created": "2023-11-07T05:31:56Z" } ], "closed": true, "created": "2023-11-07T05:31:56Z" } ] }
open | claimed | closed | all (default open)
Successful operation
Show child attributes